export const namesList = [
  {
    label: "ජැක්සන් ඇන්තනි",
  },
  {
    label: "මැනී අත්තනායක",
  },
  {
    label: "රාමනි බාර්තියස්ස්",
  },
  {
    label: "සනෝජා බිබිලේ",
  },
  {
    label: "මේබල් බ්ලයිට්",
  },
  {
    label: "වික්රමා බොගෝඩා",
  },
  {
    label: "ලුසීන් බුලත්සිංහලා",
  },
  {
    label: "ජගත් චමිලා",
  },
  {
    label: "පුබුදු චතුරංග",
  },
  {
    label: "වසන්ති චතුරානි",
  },
  {
    label: "ටෙනිසන් කුරේ",
  },
  {
    label: "විමල් කුමාර ද ද කොස්ටා",
  },
  {
    label: "රූබි ද මෙල්",
  },
  {
    label: "ශ්රීලාල් අබේකූන්",
  },
  {
    label: "දමිතා අබයරත්න",
  },
  {
    label: "අමිලා අබේසේකර",
  },
  {
    label: "තිසා අබේසේකර",
  },
  {
    label: "ජෝ අබේවික්රම",
  },
  {
    label: "දයා අල්විස්",
  },
  {
    label: "ශ්රියානි අමරසේන",
  },
  {
    label: "සුමන අමරසිංහ",
  },
  {
    label: "ෂෙයාමා ආනන්ද",
  },
  {
    label: "මාහාවී වට්සලා ඇන්තනි",
  },
  {
    label: "ලියෙන ද සිල්වා",
  },
  {
    label: "සෝමසිරි ඩිපිටියා",
  },
  {
    label: "ලයනල් ඩෙරානියගල",
  },
  {
    label: "රුක්මානි දේවි",
  },
  {
    label: "ඩේවිඩ් ධර්මකීර්ති",
  },
  {
    label: "ඇනස්ලි ඩයස්",
  },
  {
    label: "අෂාන් ඩයස්",
  },
  {
    label: "මිෂෙල් දිල්හාර",
  },
  {
    label: "සාරංග දිසේකර",
  },
  {
    label: "ඇල්ෆ්රඩ් එඩිරිමන්",
  },
  {
    label: "ලිලියන් එඩිරිසිංහ",
  },
  {
    label: "මර්සි එඩිරිසිංහ",
  },
  {
    label: "සතිස්චන්ද්ර එඩිරිසිංහ",
  },
  {
    label: "ජැකලින් ෆර්නැන්ඩස්",
  },
  {
    label: "බිලී ෂේන්",
  },
  {
    label: "ඇන්තනි මැකී",
  },
  {
    label: "බිලී කුරුදාව",
  },
  {
    label: "සිලියන් මර්ෆි",
  },
  {
    label: "එල්විස් ප්රෙස්ලි",
  },
  {
    label: "ආරොන් පෝල්",
  },
  {
    label: "ඇල්බට් බෘක්ස්",
  },
  {
    label: "බෙන්ජමින් බ්රැට්",
  },
  {
    label: "ක්රිස් ඔඩොනෙල්",
  },
  {
    label: "ක්රිස් ටකර්",
  },
  {
    label: "ඩේවිඩ් ඔයිඩෝ",
  },
  {
    label: "බ්රැඩ් පිට්",
  },
  {
    label: "ඇෂ්ටන් කුචර්",
  },
  {
    label: "බර්නි මැක්",
  },
  {
    label: "ක්රේග් ටී. නෙල්සන්",
  },
  {
    label: "ඇලෙක්සැන්ඩර් ප්රනාන්දු",
  },
  {
    label: "බැප්ටිස්ට් ප්රනාන්දු",
  },
  {
    label: "බර්ට්රම් ප්රනාන්දු",
  },
  {
    label: "ගිහාන් ප්රනාන්දු",
  },
  {
    label: "හියුගෝ ප්රනාන්දු",
  },
  {
    label: "රොබින් ප්රනාන්දු",
  },
  {
    label: "ගාමිනි ෆොන්සේකා",
  },
  {
    label: "මාලිනී ෆොන්සේකා",
  },
  {
    label: "සමනාලි ෆොන්සේකා",
  },
  {
    label: "ඇඩම් රියදුරු",
  },
  {
    label: "ක්රිස්ටෝපර් රීව්",
  },
  {
    label: "කැම් ගිගැන්ඩෙට්",
  },
  {
    label: "චාලි දිනය",
  },
  {
    label: "ක්රේග් රොබින්සන්",
  },
  {
    label: "බිල් පුල්ලම",
  },
  {
    label: "ඇන්ඩෘ ලින්කන්",
  },
  {
    label: "ඩැනී මැක්බ්රයිඩ්",
  },
  {
    label: "එමිලියෝ එස්ටෙව්ස්",
  },
  {
    label: "ඩේවිඩ් ස්පේඩ්",
  },
  {
    label: "එඩ් හෙල්ම්ස්",
  },
  {
    label: "ඇල්ෆ්රඩ් මොලිනා",
  },
  {
    label: "ආරොන් එක්හාර්ට්",
  },
  {
    label: "බ්රැඩ්ලි කූපර්",
  },
  {
    label: "බර්ටි ගුණතිලකේ",
  },
  {
    label: "සනත් ගුණතිලේක්",
  },
  {
    label: "දයානන්ද ගුණවර්ධන",
  },
  {
    label: "ට්රිලිකියා ගුණවර්ධන",
  },
  {
    label: "පුන්යා හෙන්ඩෙනියා",
  },
  {
    label: "ටිකිරි බන්ඩාරා ඉලංගරත්න",
  },
  {
    label: "ගීතා කාන්ති ජයකොඩි",
  },
  {
    label: "රත්න ලලානි ජයකොඩි",
  },
  {
    label: "හෙන්රි ජයසේන",
  },
  {
    label: "වීරපතිගේ ජයසිරි",
  },
  {
    label: "මර්වින් ජයතුංග",
  },
  {
    label: "හෙට්ටියාරච්චිගේ රෙජිනෝල්ඩ් ජිනෝල්ඩ් ජෝතිපාල",
  },
  {
    label: "අමරසිරි කලෙන්සූරිය",
  },
  {
    label: "ගිරිරාජ් කෞශල්යා",
  },
  {
    label: "රත්නවාලි කකුනවෙල",
  },
  {
    label: "රෙක්ස් කොඩිපිලි",
  },
  {
    label: "විජය කුමාරතුංග",
  },
  {
    label: "ගීතා කුමාරසිංහ",
  },
  {
    label: "ජීවරානි කුරුකුලසූරිය",
  },
  {
    label: "ඉසුරු ලොකුහෙහෙට්ටියාරච්චි",
  },
  {
    label: "ඇලෙක්සැන්ඩර් ප්රදානය කරන්න",
  },
  {
    label: "අයිමි ගාර්ෂියා",
  },
  {
    label: "ජෝන් ආමොස්",
  },
  {
    label: "ජිම් කැවිසෙල්",
  },
  {
    label: "වික්ටෝරියා ජැක්සන්",
  },
  {
    label: "ඇලිසන් ජන්නි",
  },
  {
    label: "ස්කාර්ලට් ජොහැන්සන්",
  },
  {
    label: "ඈෂ්ලි ජොන්සන්",
  },
  {
    label: "ඩැකෝටා ජොන්සන්",
  },
  {
    label: "හැරිසන් ෆෝඩ්",
  },
  {
    label: "හියු ජැක්මන්",
  },
  {
    label: "ජොනී ඩෙප්",
  },
  {
    label: "ජෙනිෆර් ලෞරන්ස්",
  },
  {
    label: "ජූලියා රොබට්ස්",
  },
  {
    label: "ජිම් කැරි",
  },
  {
    label: "ජේම්ස් ෆ්රැන්කෝ",
  },
  {
    label: "ජේමි ෆොක්ස්",
  },
  {
    label: "කනුගේ රීව්ස්",
  },
  {
    label: "ජෙනිෆර් ඇනිස්ටන්",
  },
  {
    label: "ජෝර්ජ් ක්ලූනි",
  },
  {
    label: "ජැක් නිකල්සන්",
  },
  {
    label: "ග්රෙගරි පීක්",
  },
  {
    label: "ලියනාඩෝ ඩිකැප්රියෝ",
  },
  {
    label: "කේට් වින්ස්ලෙට්",
  },
  {
    label: "ජූඩි ගාර්ලන්ඩ්",
  },
  {
    label: "හෙන්රි ෆොන්ඩා",
  },
  {
    label: "ග්රේස් කෙලී",
  },
  {
    label: "හෙලන් මිරන්",
  },
  {
    label: "ජේම්ස් කාගි",
  },
  {
    label: "ග්රේටා ගාර්බෝ",
  },
  {
    label: "ජූලී ඇන්ඩෘස්",
  },
  {
    label: "ඉසබෙල් හප්පට්",
  },
  {
    label: "හැලේ බෙරී",
  },
  {
    label: "ජේම්ස් ඩීන්",
  },
  {
    label: "කිර්ක් ඩග්ලස්",
  },
  {
    label: "ග්ලෙන් වැසිය",
  },
  {
    label: "ජෝන් ෆොන්ටයින්",
  },
  {
    label: "ජූලියන් මුවර්",
  },
  {
    label: "ජෝන් වේන්",
  },
  {
    label: "ජේන් ෆොන්ඩා",
  },
  {
    label: "ලිව් උල්මන්",
  },
  {
    label: "හීත් ලෙජර්",
  },
  {
    label: "ජොකිව් ෆීනික්ස්",
  },
  {
    label: "කිම් බැරිගින්ගර්",
  },
  {
    label: "ග්ලෙන්ඩා ජැක්සන්",
  },
  {
    label: "ලීසා මිනෙලි",
  },
  {
    label: "ගිනා ඩේවිස්",
  },
  {
    label: "ජේවියර් බාර්ඩම්",
  },
  {
    label: "ජෙෆ්රි රෂ්",
  },
  {
    label: "ජේම්ස් කේන්",
  },
  {
    label: "හාවි කීටල්",
  },
  {
    label: "ජෝන් කටහ",
  },
  {
    label: "කැත්ලීන් ටර්නර්",
  },
  {
    label: "ග්වේන්ත් පැල්ට්රෝ",
  },
  {
    label: "ජුලියට් බොනොචේ",
  },
  {
    label: "කෙවින් බේකන්",
  },
  {
    label: "ගැරී ඕල්ඩ්මන්",
  },
  {
    label: "ජූඩ් නීතිය",
  },
  {
    label: "ලියම් නීසන්",
  },
  {
    label: "හෙලන් දඩයම",
  },
  {
    label: "කේට් හඩ්සන්",
  },
  {
    label: "ලෝරා ලින්නි",
  },
  {
    label: "ජේක් ගයිලෙනයිහාල්",
  },
  {
    label: "බන්දු සමරසිංහ",
  },
  {
    label: "හිමාලි සයුරංගි",
  },
  {
    label: "ප්රියන්ත සෙනෙවිරත්න",
  },
  {
    label: "රොජර් සෙනෙවිරත්න",
  },
  {
    label: "ෆ්රෙඩී සිල්වා",
  },
  {
    label: "මිහිරා සිරිිලක",
  },
  {
    label: "ධනන්ජය සිරිවර්ධන",
  },
  {
    label: "විනූ උදානි සිරිවර්ධන",
  },
  {
    label: "සචිනි අයේන්ද්ර ස්ටැන්ලි",
  },
  {
    label: "උපේක්ෂ ස්වර්ණමාලි",
  },
  {
    label: "සාෂා ඇලෙක්සැන්ඩර්",
  },
  {
    label: "ෂොහ්රෙහ් අග්දාෂ්ලෝඕ",
  },
  {
    label: "ස්ටෙෆනි ඇලිලින්",
  },
  {
    label: "සාෂා ඇලන්",
  },
  {
    label: "සාරා සියල්ල",
  },
  {
    label: "සොහානා සාබා",
  },
  {
    label: "ෂිනා අමීන්",
  },
  {
    label: "සල්මාන් ෂා",
  },
  {
    label: "සොන්යා සැලෝමා",
  },
  {
    label: "සොෆියා ෂිනාස්",
  },
  {
    label: "ෂැඩියා සිමන්ස්",
  },
  {
    label: "සෙදින්ද හංසයා",
  },
  {
    label: "එමෙට් ස්කිල්ටන්",
  },
  {
    label: "සාරා ස්ටුවර්ට්",
  },
  {
    label: "ෂැංගියානු යුන්සු",
  },
  {
    label: "සිකින් ගැඕවා",
  },
  {
    label: "සිමෝන් සිග්නෙට්",
  },
  {
    label: "සිමෝන් සයිමන්",
  },
  {
    label: "ෂු ක්වි",
  },
  {
    label: "නිල්මිනි ටෙනකුන්",
  },
  {
    label: "කුමාර තිරිමාදුර",
  },
  {
    label: "ටපාස් පෝල්",
  },
  {
    label: "ටින්නු ආවේන්දි",
  },
  {
    label: "මයිකෝ ටකා",
  },
  {
    label: "කයිකෝ ටෝඩා",
  },
  {
    label: "පූජා උමෂාන්කර්",
  },
  {
    label: "උදයාමාර්",
  },
  {
    label: "ටෙඩි විද්යාලන්කර",
  },
  {
    label: "බන්දුල විතානගේ",
  },
  {
    label: "බුද්ධදාස විතානාරච්චි",
  },
  {
    label: "පර්ල් වාසුදේවි",
  },
  {
    label: "චිත්රා වකිෂ්තා",
  },
  {
    label: "රම්යා වනිගසේකර",
  },
  {
    label: "විජරත්න වරකගොඩ",
  },
  {
    label: "රොඩ්නි වර්නකුල",
  },
  {
    label: "උදරි වර්නකුලසූරිය",
  },
  {
    label: "සංගීතා වීරරත්න",
  },
  {
    label: "ඇඩම් වේඩ්",
  },
  {
    label: "ජෝර්ජ් වැග්නර්",
  },
  {
    label: "රවුන්ටේනා වොලස්",
  },
  {
    label: "ටැමා වෝල්ටන්",
  },
  {
    label: "වින්කි වයිරිවාවන්",
  },
  {
    label: "වයිම්",
  },
  {
    label: "ජිරෝ වැන්ග්",
  },
  {
    label: "වැන්ග් යිබෝ",
  },
  {
    label: "විලියම්ස්",
  },
  {
    label: "කෝල්කොම් විල්කින්සන්",
  },
  {
    label: "ඩොන් එස්. විලියම්ස්",
  },
  {
    label: "ලුසීල් වොට්සන්",
  },
  {
    label: "ඩේව් වෝඩ්",
  },
  {
    label: "රවින්ද්ර යසස්",
  },
  {
    label: "තිසුරි රසිකා",
  },
  {
    label: "ශ්රීනාත් මද්දගේගේ",
  },
  {
    label: "ස්වර්ණ මල්ලවරාච්චි",
  },
  {
    label: "විජිත මල්ලිකා",
  },
  {
    label: "ජයලත් මනෝරත්න",
  },
  {
    label: "සුරාජ් මාපා",
  },
  {
    label: "දුලීකා මාරපාන",
  },
  {
    label: "සුජානි මෙනක",
  },
  {
    label: "ක්ලෙටස් මෙන්ඩිස්",
  },
  {
    label: "කාංචනා මෙන්ඩිස්",
  },
  {
    label: "ලක්ෂ්මන් මෙන්ඩිස්",
  },
  {
    label: "ශ්රියාන්ත මෙන්ඩිස්",
  },
  {
    label: "ඇල්බට් මෝසෙස්",
  },
  {
    label: "බන්දු මුනසිංහ",
  },
  {
    label: "විජය නන්දසිරි",
  },
  {
    label: "ඩී. ආර්. නානායකර",
  },
  {
    label: "නෙතාලි නානායකර",
  },
  {
    label: "වොලී නනායකකර",
  },
  {
    label: "රෙබෙකා නිර්මාලි",
  },
  {
    label: "යූරනි නොෂිකා",
  },
  {
    label: "ෂේෂා පාලිහක්කර",
  },
  {
    label: "මහින්ද පතිරාජ්",
  },
  {
    label: "දසුන් පතිරාන",
  },
  {
    label: "චතුරිකා පීරිස්",
  },
  {
    label: "ලිටිසියා පීරිස්",
  },
  {
    label: "නෙහාරා පියරිස් රාජපක්ෂ",
  },
  {
    label: "ඇන්තනි සී. පෙරේරා",
  },
  {
    label: "බී. එස්. පෙරේරා",
  },
  {
    label: "චන්න පෙරේරා",
  },
  {
    label: "ක්රිස්ටි ලෙනාඩ් පෙරේරා",
  },
  {
    label: "ජී. ආර්. පෙරේරා",
  },
  {
    label: "මහේන්ද්ර පෙරේරා",
  },
  {
    label: "සබීතා පෙරේරා",
  },
  {
    label: "උදාරි පෙරේරා",
  },
  {
    label: "රොෂාන් පිලපිටිය",
  },
  {
    label: "අශෝක පොන්නිපෙරුමා",
  },
  {
    label: "ජනක් ප්රේමලාල්",
  },
  {
    label: "රංගන ප්රේමරත්න",
  },
  {
    label: "උද්දිකා ප්රේමරත්න",
  },
  {
    label: "දිනක්ෂි ප්‍රියසාද්",
  },
  {
    label: "ෂනාද්රි ප්රියසාද්",
  },
  {
    label: "ෂෙෂාද්රි ප්රියසාද්",
  },
  {
    label: "මෙනක රාජපක්ෂ",
  },
  {
    label: "රන්ජන් රාමනායක",
  },
  {
    label: "ඩග්ලස් රණසිංහ",
  },
  {
    label: "හේමාල් රණසිංහ",
  },
  {
    label: "ටෝනි රණසිංහ",
  },
  {
    label: "රොෂාන් රණවන",
  },
  {
    label: "රවීන්ද්ර රන්දෙනියා",
  },
  {
    label: "සහන් රන්වල",
  },
  {
    label: "සිරිමති රසාදරි",
  },
  {
    label: "තිලක් කුමාර රත්නායක",
  },
  {
    label: "උදාරා රත්නායක",
  },
  {
    label: "රීටා රත්නායක",
  },
  {
    label: "කුසුම් රේණු",
  },
  {
    label: "ග්රැන්විල් රොඩ්රිගෝ",
  },
  {
    label: "ජයලාල් රොහානා",
  },
];
